Index: /tags/ORCHIDEE_2_1/ORCHIDEE_OL/ENSEMBLE/PARAM/orchidee.default
===================================================================
--- /tags/ORCHIDEE_2_1/ORCHIDEE_OL/ENSEMBLE/PARAM/orchidee.default	(revision 5632)
+++ /tags/ORCHIDEE_2_1/ORCHIDEE_OL/ENSEMBLE/PARAM/orchidee.default	(revision 5633)
@@ -1432,92 +1525,77 @@
 ENERBIL_EVAPOT =  0.0 
 
+# BEDROCK_FLAG ([FLAG]) :  Flag to consider bedrock at deeper layers. 	{}
+BEDROCK_FLAG =  0 
+
 # THERMOSOIL_TPRO (Kelvin [K]) :  Initial soil temperature profile if not found in restart 	{OK_SECHIBA}
 THERMOSOIL_TPRO =  280. 
 
-# HYDROL_OK_HDIFF ([FLAG]) :  do horizontal diffusion? 	{OK_SECHIBA and .NOT.(HYDROL_CWRR)  }
-HYDROL_OK_HDIFF =  n 
-
-# HYDROL_SNOW ([kg/m^2]) :  Initial snow mass if not found in restart 	{OK_SECHIBA}
-HYDROL_SNOW =  0.0 
-
-# HYDROL_SNOWAGE ([days]) :  Initial snow age if not found in restart 	{OK_SECHIBA }
-HYDROL_SNOWAGE =  0.0 
-
-# HYDROL_SNOW_NOBIO ([m]) :  Initial snow amount on ice, lakes, etc. if not found in restart 	{OK_SECHIBA }
-HYDROL_SNOW_NOBIO =  0.0 
-
-# HYDROL_SNOW_NOBIO_AGE ([days]) :  Initial snow age on ice, lakes, etc. if not found in restart 	{OK_SECHIBA }
-HYDROL_SNOW_NOBIO_AGE =  0.0 
-
-# HYDROL_HUMR ([-]) :  Initial soil moisture stress if not found in restart 	{OK_SECHIBA }
-HYDROL_HUMR =  1.0 
-
-# HYDROL_BQSB ([kg/m^2]) :  Initial restart deep soil moisture if not found in restart 	{OK_SECHIBA }
-HYDROL_BQSB =  999999.  
-
-# HYDROL_GQSB ([kg/m^2]) :  Initial upper soil moisture if not found in restart 	{OK_SECHIBA }
-HYDROL_GQSB =  0.0 
-
-# HYDROL_DSG ([m]) :  Initial upper reservoir depth if not found in restart 	{OK_SECHIBA }
-HYDROL_DSG =  0.0 
-
-# HYDROL_QSV ([kg/m^2]) :  Initial water on canopy if not found in restart 	{OK_SECHIBA }
-HYDROL_QSV =  0.0 
-
-# HYDROL_DSP ([m]) :  Initial dry soil above upper reservoir if not found in restart 	{OK_SECHIBA }
-HYDROL_DSP =  999999. 
-
-# HYDROL_TAU_HDIFF ([seconds]) :  time scale (s) for horizontal diffusion of water 	{HYDROL_OK_HDIFF}
-HYDROL_TAU_HDIFF =  86400. 
-
-# CHECK_CWRR ([FLAG]) :  Should we check detailed CWRR water balance ? 	{HYDROL_CWRR}
-CHECK_CWRR =  n 
-
-# DO_PONDS ([FLAG]) :  Should we include ponds  	{HYDROL_CWRR}
+# SOIL_REFTEMP_FILE ([FILE]) :  File with climatological soil temperature 	{READ_REFTEMP}
+SOIL_REFTEMP_FILE =  reftemp.nc 
+
+# DO_PONDS ([FLAG]) :  Should we include ponds  	{}
 DO_PONDS =  n 
 
-# CWRR_N_VANGENUCHTEN ([-]) :  Van genuchten coefficient n 	{HYDROL_CWRR}
+# FROZ_FRAC_CORR  ([-]) :  Coefficient for the frozen fraction correction 	{OK_FREEZE}
+FROZ_FRAC_CORR  =  1.0 
+
+# MAX_FROZ_HYDRO ([-]) :  Coefficient for the frozen fraction correction 	{OK_FREEZE}
+MAX_FROZ_HYDRO =  1.0 
+
+# SMTOT_CORR ([-]) :  Coefficient for the frozen fraction correction 	{OK_FREEZE}
+SMTOT_CORR =  2.0 
+
+# DO_RSOIL ([FLAG]) :  Should we reduce soil evaporation with a soil resistance 	{}
+DO_RSOIL =  n 
+
+# OK_DYNROOT ([FLAG]) :  Calculate dynamic root profile to optimize soil moisture usage   	{}
+OK_DYNROOT =  n 
+
+# CWRR_N_VANGENUCHTEN ([-]) :  Van genuchten coefficient n 	{}
 CWRR_N_VANGENUCHTEN =  1.89, 1.56, 1.31 
 
-# CWRR_A_VANGENUCHTEN ([1/mm]  ) :  Van genuchten coefficient a 	{HYDROL_CWRR}
+# CWRR_A_VANGENUCHTEN ([1/mm]  ) :  Van genuchten coefficient a 	{}
 CWRR_A_VANGENUCHTEN =  0.0075, 0.0036, 0.0019 
 
-# VWC_RESIDUAL ([mm]  ) :  Residual soil water content 	{HYDROL_CWRR}
+# VWC_RESIDUAL ([m3/m3]  ) :  Residual soil water content 	{}
 VWC_RESIDUAL =  0.065, 0.078, 0.095 
 
-# VWC_SAT ([-]  ) :  Saturated soil water content 	{HYDROL_CWRR}
+# VWC_SAT ([m3/m3]  ) :  Saturated soil water content 	{}
 VWC_SAT =  0.41, 0.43, 0.41 
 
-# CWRR_KS  ([mm/d]   ) :  Hydraulic conductivity Saturation 	{HYDROL_CWRR }
+# CWRR_KS  ([mm/d]   ) :  Hydraulic conductivity Saturation 	{}
 CWRR_KS  =  1060.8, 249.6, 62.4 
 
-# WETNESS_TRANSPIR_MAX ([-]    ) :  Soil moisture above which transpir is max 	{HYDROL_CWRR}
+# WETNESS_TRANSPIR_MAX ([-]    ) :  Soil moisture above which transpir is max 	{}
 WETNESS_TRANSPIR_MAX =  0.5, 0.5, 0.5 
 
-# VWC_FC  ([-]   ) :  Volumetric water content field capacity 	{HYDROL_CWRR}
+# VWC_FC  ([m3/m3]   ) :  Volumetric water content field capacity 	{}
 VWC_FC  =  0.32, 0.32, 0.32 
 
-# VWC_WP ([-]   ) :  Volumetric water content Wilting pt 	{HYDROL_CWRR}
+# VWC_WP ([m3/m3]   ) :  Volumetric water content Wilting pt 	{}
 VWC_WP =  0.10, 0.10, 0.10  
 
-# VWC_MIN_FOR_WET_ALB ([-]  ) :  Vol. wat. cont. above which albedo is cst 	{HYDROL_CWRR}
+# VWC_MIN_FOR_WET_ALB ([m3/m3]  ) :  Vol. wat. cont. above which albedo is cst 	{}
 VWC_MIN_FOR_WET_ALB =  0.25, 0.25, 0.25 
 
-# VWC_MAX_FOR_DRY_ALB ([-]   ) :  Vol. wat. cont. below which albedo is cst 	{HYDROL_CWRR}
+# VWC_MAX_FOR_DRY_ALB ([m3/m3]   ) :  Vol. wat. cont. below which albedo is cst 	{}
 VWC_MAX_FOR_DRY_ALB =  0.1, 0.1, 0.1 
 
-# HYDROL_MOISTURE_CONTENT () :  Soil moisture on each soil tile and levels 	{HYDROL_CWRR       }
+# HYDROL_MOISTURE_CONTENT ([m3/m3]) :  Soil moisture on each soil tile and levels 	{}
 HYDROL_MOISTURE_CONTENT =  0.3 
 
-# US_INIT () :  US_NVM_NSTM_NSLM 	{HYDROL_CWRR       }
+# US_INIT ([-]) :  US_NVM_NSTM_NSLM 	{}
 US_INIT =  0.0 
 
-# FREE_DRAIN_COEF ([-]) :  Coefficient for free drainage at bottom, dimension nstm 	{HYDROL_CWRR       }
+# ZWT_FORCE ([m]) :  Prescribed water depth, dimension nstm 	{}
+ZWT_FORCE =  -9999. -9999. -9999. 
+
+# FREE_DRAIN_COEF ([-]) :  Coefficient for free drainage at bottom, dimension nstm 	{}
 FREE_DRAIN_COEF =  1.0 1.0 1.0 
 
-# WATER_TO_INFILT () :  Water to be infiltrated on top of the soil 	{HYDROL_CWRR    }
+# WATER_TO_INFILT ([mm]) :  Water to be infiltrated on top of the soil 	{}
 WATER_TO_INFILT =  0.0 
 
-# EVAPNU_SOIL () :  Bare soil evap on each soil if not found in restart 	{HYDROL_CWRR  }
+# EVAPNU_SOIL ([mm]) :  Bare soil evap on each soil if not found in restart 	{}
 EVAPNU_SOIL =  0.0 
 
@@ -1525,39 +1603,39 @@
 HYDROL_SNOW =  0.0 
 
-# HYDROL_SNOWAGE () :  Initial snow age if not found in restart 	{OK_SECHIBA}
+# HYDROL_SNOWAGE (***) :  Initial snow age if not found in restart 	{OK_SECHIBA}
 HYDROL_SNOWAGE =  0.0 
 
-# HYDROL_SNOW_NOBIO () :  Initial snow amount on ice, lakes, etc. if not found in restart 	{OK_SECHIBA}
+# HYDROL_SNOW_NOBIO ([mm]) :  Initial snow amount on ice, lakes, etc. if not found in restart 	{OK_SECHIBA}
 HYDROL_SNOW_NOBIO =  0.0 
 
-# HYDROL_SNOW_NOBIO_AGE () :  Initial snow age on ice, lakes, etc. if not found in restart 	{OK_SECHIBA}
+# HYDROL_SNOW_NOBIO_AGE (***) :  Initial snow age on ice, lakes, etc. if not found in restart 	{OK_SECHIBA}
 HYDROL_SNOW_NOBIO_AGE =  0.0 
 
-# HYDROL_QSV () :  Initial water on canopy if not found in restart 	{OK_SECHIBA}
+# HYDROL_QSV ([mm]) :  Initial water on canopy if not found in restart 	{OK_SECHIBA}
 HYDROL_QSV =  0.0 
 
-# CWRR_NKS_N0  ([-]) :  fitted value for relation log((n-n0)/(n_ref-n0))  	{HYDROL_CWRR }
-CWRR_NKS_N0  =  0.95 
-
-# CWRR_NKS_POWER ([-]) :  fitted value for relation log((n-n0)/(n_ref-n0))  	{HYDROL_CWRR }
-CWRR_NKS_POWER =  0.34 
-
-# CWRR_AKS_A0  ([-]) :  fitted value for relation log((a-a0)/(a_ref-a0))  	{HYDROL_CWRR }
-CWRR_AKS_A0  =  0.00012 
-
-# CWRR_AKS_POWER ([-]) :  fitted value for relation log((a-a0)/(a_ref-a0))  	{HYDROL_CWRR }
-CWRR_AKS_POWER =  0.53 
-
-# KFACT_DECAY_RATE ([-]) :  Factor for Ks decay with depth 	{HYDROL_CWRR }
+# CWRR_NKS_N0  ([-]) :  fitted value for relation log((n-n0)/(n_ref-n0))  	{}
+CWRR_NKS_N0  =  0.0 
+
+# CWRR_NKS_POWER ([-]) :  fitted value for relation log((n-n0)/(n_ref-n0))  	{}
+CWRR_NKS_POWER =  0.0 
+
+# CWRR_AKS_A0  ([1/mm]) :  fitted value for relation log((a-a0)/(a_ref-a0))  	{}
+CWRR_AKS_A0  =  0.0 
+
+# CWRR_AKS_POWER ([-]) :  fitted value for relation log((a-a0)/(a_ref-a0))  	{}
+CWRR_AKS_POWER =  0.0 
+
+# KFACT_DECAY_RATE ([1/m]) :  Factor for Ks decay with depth 	{}
 KFACT_DECAY_RATE =  2.0 
 
-# KFACT_STARTING_DEPTH ([-]) :  Depth for compacted value of Ks  	{HYDROL_CWRR }
+# KFACT_STARTING_DEPTH ([m]) :  Depth for compacted value of Ks  	{}
 KFACT_STARTING_DEPTH =  0.3 
 
-# KFACT_MAX ([-]) :  Maximum Factor for Ks increase due to vegetation 	{HYDROL_CWRR }
+# KFACT_MAX ([-]) :  Maximum Factor for Ks increase due to vegetation 	{}
 KFACT_MAX =  10.0 
 
-# ROUTING_TIMESTEP ([seconds]) :  Time step of the routing scheme 	{RIVER_ROUTING}
-ROUTING_TIMESTEP =  86400. 
+# DT_ROUTING  ([seconds]) :  Time step of the routing scheme 	{RIVER_ROUTING}
+DT_ROUTING  =  86400. 
 
 # ROUTING_RIVERS ([-]) :  Number of rivers  	{RIVER_ROUTING}
@@ -1574,11 +1652,11 @@
 
 # SLOW_TCST ([days]) :  Time constant for the slow reservoir  	{RIVER_ROUTING }
-SLOW_TCST =  n 
+SLOW_TCST =  25.0  
 
 # FAST_TCST ([days]) :  Time constant for the fast reservoir  	{RIVER_ROUTING }
-FAST_TCST =  fast_tcst_cwrr or fast_tcst_chois depending on flag HYDROL_CWRR 
+FAST_TCST =  3.0  
 
 # STREAM_TCST ([days]) :  Time constant for the stream reservoir  	{RIVER_ROUTING}
-STREAM_TCST =  stream_tcst_cwrr or stream_tcst_chois depending on flag HYDROL_CWRR 
+STREAM_TCST =  0.24 
 
 # FLOOD_TCST ([days]) :  Time constant for the flood reservoir  	{RIVER_ROUTING}
@@ -1600,9 +1678,12 @@
 POND_CRI =  2000. 
 
+# MAX_LAKE_RESERVOIR ([kg/m2(routing area)] ) :  Maximum limit of water in lake_reservoir 	{RIVER_ROUTING}
+MAX_LAKE_RESERVOIR =  7000 
+
 # RIVER_DESC ([FLAG]) :  Writes out a description of the rivers 	{RIVER_ROUTING}
 RIVER_DESC =  n 
 
 # RIVER_DESC_FILE ([FILE]) :  Filename in which we write the description of the rivers. If suffix is ".nc" a netCDF file is created 	{RIVER_DESC}
-RIVER_DESC_FILE =  river_desc.txt 
+RIVER_DESC_FILE =  river_desc.nc 
 
 # ROUTING_FILE ([FILE]) :  Name of file which contains the routing information 	{RIVER_ROUTING}
@@ -1633,8 +1714,8 @@
 FORCESOIL_NB_YEAR =  1 
 
-# REFTEMP_FILE ([FILE]) :  Name of file from which the reference temperature can be read 	{OK_STOMATE}
-REFTEMP_FILE =  NONE 
-
 # XIOS_ORCHIDEE_OK ([FLAG]) :  Use XIOS for writing diagnostics file 	{}
-XIOS_ORCHIDEE_OK =  n 
-
+XIOS_ORCHIDEE_OK =  y  
+
+# XIOS_INTERPOLATION ([FLAG]) :  Actiave reading and intrepolation using XIOS 	{XIOS_ORCHIDEE_OK}
+XIOS_INTERPOLATION =  n 
+
Index: /tags/ORCHIDEE_2_1/ORCHIDEE_OL/ENSEMBLE/README
===================================================================
--- /tags/ORCHIDEE_2_1/ORCHIDEE_OL/ENSEMBLE/README	(revision 5632)
+++ /tags/ORCHIDEE_2_1/ORCHIDEE_OL/ENSEMBLE/README	(revision 5633)
@@ -35,8 +35,9 @@
  3) Call ins_job as well under /config/ORCHIDEE_OL/SPINUP and the needed subdirectories (for instance /config/ORCHIDEE_OL/SPINUP/SUBJOB/OOL_SEC_STO)
 
- 4) Due to a problem with the current libIGCM version (libIGCM/trunk rev 1424), comment the following lines in libIGCM/libIGCM_com/libIGCM_com.ksh
-    #  else
-    #    IGCM_debug_Exit "This compiler version is not yet supported : ${compilerVersion}" 
- 
+ 4) If running on Irene, due to a problem with the current libIGCM version (libIGCM/trunk rev 1424), comment the following lines in libIGCM/libIGCM_sys/libIGCM_sys_irene.ksh
+#  else
+#    IGCM_debug_Exit "This compiler version is not yet supported : ${compilerVersion}"
+In addition, in case working on another project than gen6328, modify the line "export BRIDGE_MSUB_PROJECT=gen6328" in Job_ENSEMBLE file.
+
  5) Then, for executing the job and launching all the sub jobs, simply type, for an ENSEMBLE simulation based on ensemble.card
   myprompt> ./Job_ENSEMBLE ensemble > out.Job_ENSEMBLE 
Index: /tags/ORCHIDEE_2_1/ORCHIDEE_OL/ENSEMBLE/config.card
===================================================================
--- /tags/ORCHIDEE_2_1/ORCHIDEE_OL/ENSEMBLE/config.card	(revision 5632)
+++ /tags/ORCHIDEE_2_1/ORCHIDEE_OL/ENSEMBLE/config.card	(revision 5633)
@@ -20,7 +20,7 @@
 ExperimentName=ensemble
 #----- ARCHIVE : path for archive directory in which IGCM_OUT directory will be created.
-#For example at curie: ARCHIVE=$WORKDIR or ARCHIVE=$SCRATCHDIR
+#For example at irene: ARCHIVE=$CCCWORKDIR or ARCHIVE=$CCCSCRATCHDIR
 #at obelix: ARCHIVE=/home/scratch01/$LOGIN
-ARCHIVE=$SCRATCHDIR
+ARCHIVE=$CCCSCRATCHDIR
 #============================
 #-- leap, noleap, 360d
